### Name: ath1121501_dbconn
### Title: Collect information about the package annotation DB
### Aliases: ath1121501_dbconn ath1121501_dbfile ath1121501_dbschema
###   ath1121501_dbInfo
### Keywords: utilities datasets

### ** Examples

  ## Count the number of rows in the "probes" table:
  dbGetQuery(ath1121501_dbconn(), "SELECT COUNT(*) FROM probes")

  ## The connection object returned by ath1121501_dbconn() was created with:
  dbConnect(SQLite(), dbname=ath1121501_dbfile(), cache_size=64000, synchronous=0)

  ath1121501_dbschema()

  ath1121501_dbInfo()



